* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(77,127,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.nmqd_30-zxlic:after { display: table; content: ''; clear: both; }

.cfim-663_ftzvn { clear: both; }

.hy_323-aejfu { width: 1000px; margin: 0 auto; }


.va-197_um
{
	display: block;
}

.va-197_um:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hy_323-aejfu
{
	margin-top: 70px;
}

.cgome_621__cbwe 
{
	display: table;
	position: relative;
}



.n_696__ke
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.n_696__ke > a
{
	display: block;
	float: left;
}

.n_696__ke > a.wufg_655__z
{
	margin-right: 10px;
}

.n_696__ke > a.csd-18_ckc
{
	margin-right: 10px;
}


.n_696__ke > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.n_696__ke > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.n_696__ke > a.wufg_655__z > div > span
{
	background-image: url(../images/FB.png);
}

.n_696__ke > a.csd-18_ckc > div > span
{
	background-image: url(../images/X.png);
}

.n_696__ke > span.sjla_696__jbie
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.n-853_vmshf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.wfqje_384__q { background-color: #171717; }

.wfqje_384__q .n_215-jkfp 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.wfqje_384__q .aiix_835__i { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.wfqje_384__q .aiix_835__i > .fpc-838_tjkgq
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.aiix_835__i .b_15__yd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(77,127,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jhgsv_526__scxnf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jhgsv_526__scxnf > .feafd_90-xqeyp 
{
	float: right;
}


.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh.active > .ghnc_310__bbwm
{
	visibility: visible;
}

.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li
{
	display: block;
}

.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li > a:hover
{
	color: rgba(77,127,178, 1);
	background: #f0f0f0;
}


.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li > a > .ojb-301_m
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li > a > .ojb-301_m > .kk_782__h
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li > a:hover > .ojb-301_m > .kk_782__h
{
	 
}

.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li > a > .ojb-301_m > .kk_782__h > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li > a > .yeof-930_jg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li > a:hover > .yeof-930_jg
{
	text-decoration: underline;
}




.feafd_90-xqeyp > .aq-166_hojh > .rs_616-r
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.feafd_90-xqeyp > .aq-166_hojh.active > .rs_616-r
{
	background: #f5f5f5;
}


.feafd_90-xqeyp > .aq-166_hojh > .rs_616-r > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jhgsv_526__scxnf .ufwh-871_dge
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jhgsv_526__scxnf .ufwh-871_dge > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jhgsv_526__scxnf .aq-166_hojh.active .ufwh-871_dge > span
{
	color: #171717;
}



.jhgsv_526__scxnf .azd_256-agwa
{
	height: 24px;
	width: 34px;
}

.jhgsv_526__scxnf .azd_256-agwa > .cdyhj_956__iajwu
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jhgsv_526__scxnf .aq-166_hojh.active .azd_256-agwa > .cdyhj_956__iajwu
{
	border:1px solid #171717;
}

.jhgsv_526__scxnf .azd_256-agwa > .cdyhj_956__iajwu > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jluce_949-ok 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jluce_949-ok > .b-884_ygg
{
	display: table;
	margin-top: 70px;
}



.jluce_949-ok > .b-884_ygg > *
{
	display: table-cell;
	vertical-align: middle;
}

.jluce_949-ok > .b-884_ygg > .kjhmg-805_t
{
	width: 440px;
	max-width: 440px;
}

.jluce_949-ok > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jluce_949-ok > h1 .zvzwk_182__yoae
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jluce_949-ok > .a_581-cfd
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.kjhmg-805_t > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(77,127,178, 1);
}


.kjhmg-805_t > .ib_983__gxa
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ib_983__gxa.gnlo_427-zi
{
	margin-right: 100px;
}


.ib_983__gxa > h3.asd-60_dre
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ib_983__gxa.gnlo_427-zi > h3.asd-60_dre
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.kjhmg-805_t > .ib_983__gxa .jhg-490_be
{
	
}


.ib_983__gxa .bgsqa_486-lj
{
	display: none;
}


.ib_983__gxa .jhg-490_be.inux_893-nhv
{
	margin-top: 20px;
}

.ib_983__gxa .jhg-490_be .ugag-472_y {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ib_983__gxa.gnlo_427-zi .jhg-490_be .ugag-472_y
{
	font-size: 16px;
	font-weight: normal;
}



.ib_983__gxa .jhg-490_be > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ib_983__gxa.gnlo_427-zi .jhg-490_be > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ib_983__gxa .jhg-490_be .y_446__ad {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ib_983__gxa.gnlo_427-zi .jhg-490_be .y_446__ad
{
	max-width: 384px;
	font-size:16px;
}

.ib_983__gxa .yjho_666__os {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ib_983__gxa.gnlo_427-zi .yjho_666__os 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jvrb-961_edny
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jvrb-961_edny > .g-363_yjb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jvrb-961_edny > .g-363_yjb.vu-982_pfgfz
{
	right: -10px;
	top:-10px;
}

.jvrb-961_edny > .g-363_yjb.j_902-kfoih
{
	top:0px;
	right: -20px;
}

.jvrb-961_edny > .g-363_yjb > .j_487-god
{
	display: table-cell;
	vertical-align: middle;
}


.jvrb-961_edny > .g-363_yjb .lubk_991-penfg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jvrb-961_edny > .g-363_yjb .dy_754__ae
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.x_728-jxb > .jvrb-961_edny > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jluce_949-ok > .b-884_ygg > .nnihe-168_sstws
{
	width: 280px;
}


.nnihe-168_sstws > .cx_690-chynj
{
    font-size: 16px;
    line-height: 180%;
}


.nnihe-168_sstws > .cx_690-chynj > b, .nnihe-168_sstws > .cx_690-chynj > h2, .nnihe-168_sstws > .cx_690-chynj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.nnihe-168_sstws > .cx_690-chynj > ol
{
	padding-left: 20px;
}


main
{
	
}


.bhcw_547__ui
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gu-297_rf
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gu-297_rf > li
{
	display: inline-block;
}

.gu-297_rf > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(77,127,178, 1);
}

.gu-297_rf > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gu-297_rf > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gu-297_rf > li.active > a
{
	color: #545454;
}




.heudh_503-djwbt 
{ 
	margin-bottom: 50px; 

}



.heudh_503-djwbt > .jgfmd_481__acrgn
{
	 padding: 30px;
	overflow: hidden;
}


.heudh_503-djwbt > .jgfmd_481__acrgn:after { display: table; content: ''; clear: both; }




.heudh_503-djwbt h1 
{ 
	color: rgba(77,127,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.heudh_503-djwbt h1 .zvzwk_182__yoae
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.heudh_503-djwbt h2 
{ 
	color: rgba(77,127,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.heudh_503-djwbt h2:first-child
{
	padding-top: 0px;
}

.heudh_503-djwbt .jgfmd_481__acrgn > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.heudh_503-djwbt .jgfmd_481__acrgn > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.heudh_503-djwbt h2:first-child
{
	padding-top: 0px;
	color: rgba(77,127,178, 1); 
}


.heudh_503-djwbt h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.heudh_503-djwbt h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.heudh_503-djwbt h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jgfmd_481__acrgn ul { margin-top: 12px; }


.jgfmd_481__acrgn ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jgfmd_481__acrgn ul.clear > li, .jgfmd_481__acrgn ol.clear > li 
{
	clear: both;
}

.jgfmd_481__acrgn ul.clear > li:after, .jgfmd_481__acrgn ol.clear > li:after { display: block; content: ''; clear: both; }


.jgfmd_481__acrgn ul.wwdzx_775__vhdnz
{
	margin-top: 0px !important;
}

.jgfmd_481__acrgn ul.wwdzx_775__vhdnz > li 
{
	margin-left: 0px !important;
}

.jgfmd_481__acrgn ol { margin-left: 20px; margin-top: 12px; }

.jgfmd_481__acrgn ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jgfmd_481__acrgn ul.list-recomend
{
	
}

.jgfmd_481__acrgn ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jgfmd_481__acrgn ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jgfmd_481__acrgn ul.list-recomend > li .dscr_img .date, .jgfmd_481__acrgn ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jgfmd_481__acrgn ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jgfmd_481__acrgn .neqp-562_gcx > .nffc_761__wb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jgfmd_481__acrgn .neqp-562_gcx > .lo-208_nw
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(77,127,178, 1);
}


.heudh_503-djwbt > .jgfmd_481__acrgn.bhcw_547__ui.oamdi_90__ryrfk 
{
	margin-bottom: 50px;
}


.heudh_503-djwbt > .jgfmd_481__acrgn.bhcw_547__ui.oamdi_90__ryrfk h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(77,127,178, 1);
}


.oamdi_90__ryrfk table.cdd-39_j th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.oamdi_90__ryrfk table.cdd-39_j tfoot td b
{
	text-align: center;
}


.oamdi_90__ryrfk table.cdd-39_j td
{
	width: 50%;
}


.heudh_503-djwbt table { border-collapse: separate; border-spacing: 3px; }

.heudh_503-djwbt td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.heudh_503-djwbt th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cdd-39_j
{
	width: 100%;
}

table.cdd-39_j td
{
	padding: 0;
}

table.cdd-39_j a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cdd-39_j a:hover
{
	background: rgba(77,127,178, 1);
	color: white;
}


table.abedf_210-jf
{
	width: 100%;
}


table.abedf_210-jf th
{
	text-align: left;
	font-weight: bold;
}

table.abedf_210-jf th.ehrw_601-rvdeb
{
	max-width: 200px;
}
table.abedf_210-jf th.h-37_ga
{
	max-width: 100px;
}
table.abedf_210-jf th.zbg_50__lnhl
{
	
}

table.abedf_210-jf td
{
	padding: 5px 10px;
}

table.abedf_210-jf tr.yecel_886__it td
{
	font-weight: bold;
	border-top: 2px solid rgba(77,127,178, 1);
	border-bottom: 2px solid rgba(77,127,178, 1);
}

table.abedf_210-jf tr.yecel_886__it td:first-child
{
	border-left: 2px solid rgba(77,127,178, 1);
}

table.abedf_210-jf tr.yecel_886__it td:last-child
{
	border-right: 2px solid rgba(77,127,178, 1);
}

table.abedf_210-jf tr:hover td
{
	background-color: rgba(77,127,178, 0.2);
}

table.abedf_210-jf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.rhtf_505-s.a_416-ipbj
{ 
	margin-bottom: 50px; 

}


.rhtf_505-s.a_416-ipbj h2 
{ 
	color: rgba(77,127,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.akfn-605_nwejo
{
	padding: 30px;
}


.rhtf_505-s ul
{
	display: block;
}

.rhtf_505-s ul.wwdzx_775__vhdnz > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.rhtf_505-s ul.wwdzx_775__vhdnz > li:after
{ display: table; content: ''; clear: both; }



.rhtf_505-s ul.wwdzx_775__vhdnz > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.rhtf_505-s ul.wwdzx_775__vhdnz > li:not(:last-child)
{
	padding-top: 30px;
}


.rhtf_505-s ul.wwdzx_775__vhdnz > li:last-child, .rhtf_505-s.hsiqc_123-cxceh .jgfmd_481__acrgn ul > li:last-child
{
	margin-bottom: 0px;
}


.rhtf_505-s ul.wwdzx_775__vhdnz > li .fedch-705_ab
{
	margin-bottom: 12px;
}

.rhtf_505-s ul.wwdzx_775__vhdnz > li .fedch-705_ab > i
{
	font-size: 18px;
	font-style: italic;
}

.rhtf_505-s ul.wwdzx_775__vhdnz > li .ozfri-644_cho
{
	float: left;
}


.rhtf_505-s ul.wwdzx_775__vhdnz > li .ozfri-644_cho img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.rhtf_505-s ul.wwdzx_775__vhdnz > li .ccd_375__dwgug
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.rhtf_505-s ul.wwdzx_775__vhdnz > li .item_rev
{
	display: none;
}

.rhtf_505-s .eup_184-w
{
	margin-top: 20px;
	text-align: center;
}



.rhtf_505-s .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jf-651_fchcj.a_416-ipbj
{ 
	margin-bottom: 50px; 

}

.jf-651_fchcj.a_416-ipbj h2 
{ 
	color: rgba(77,127,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jf-651_fchcj.a_416-ipbj ul
{
	display: table;
	width: 100%;
}

.jf-651_fchcj.a_416-ipbj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jf-651_fchcj.hsiqc_123-cxceh .jgfmd_481__acrgn ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jf-651_fchcj ul > li:last-child, .jf-651_fchcj.hsiqc_123-cxceh .jgfmd_481__acrgn ul > li:last-child
{
	margin-bottom: 0px;
}


.jf-651_fchcj ul > li .sb_416__alkb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(77,127,178, 1);
}


.jf-651_fchcj ul > li .a-531_lc
{
	overflow: hidden;
    border: 2px solid rgba(77,127,178, 1);
}

.jf-651_fchcj ul > li .a-531_lc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jf-651_fchcj ul > li .whc-860_oi
{
	margin-bottom: 12px;
}

.jf-651_fchcj ul > li .dpxtc_984__bavc
{
	color: #777777;
}



.jf-651_fchcj .djto_342__adai
{
	margin-top: 20px;
	text-align: center;
}




.vhjk-289_wdk 
{ 
	margin-bottom: 50px;
}

.vhjk-289_wdk .geqag_566-dibuf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.vhjk-289_wdk .geqag_566-dibuf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.vhjk-289_wdk .geqag_566-dibuf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.vhjk-289_wdk .jf_845-ccrb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jtlk_437-f
{
	display: block;
	line-height: 130%;

}

.jtlk_437-f > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jtlk_437-f > div > dt
{
	display:inline-block;
}

.jtlk_437-f > div > dd
{
	display:inline;
}

.vhjk-289_wdk .xh-621_omaf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.vhjk-289_wdk h2 
{ 
    color: rgba(77,127,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gvbj_354__db {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(77,127,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gvbj_354__db > .gr_134__fndqu
{
	display: table;
	width: 100%;
}


.gvbj_354__db > .gr_134__fndqu > *
{
	display: table-cell;
	vertical-align: top;
}


.gvbj_354__db .jvrb-961_edny > img
{
	max-width: 400px;
}



.fjh_357__op 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.q_45__bilq
{
	display: block;
	margin-right: 40px;
}


.q_45__bilq li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.q_45__bilq li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.q_45__bilq li a:hover
{
	text-decoration: underline;
}

.mib_911-h { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.mib_911-h .c_817-f
{
	display: block;
	text-decoration: none;
}

.mib_911-h .c_817-f .zvzwk_182__yoae
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.mib_911-h h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.mib_911-h .hjei-908_rwbod
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);

}


.hjei-908_rwbod a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hjei-908_rwbod a:hover
{
	text-decoration: underline;
}



.mib_911-h .lg_21-m
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);
}


.mib_911-h .k-718_kp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.x-710_wxlc
{
	padding: 30px;
    overflow: hidden;
}


.x-710_wxlc > .bqgw_661-id
{
	float: right;
	width: 50%;
}

.x-710_wxlc > .bqgw_661-id > .ni-14_waj
{
	padding-left: 20px;
	border-left: 3px solid rgba(77,127,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.x-710_wxlc > .bqgw_661-id > .ni-14_waj > .jtlk_437-f
{
	margin-top: 20px;
}

.x-710_wxlc > .n_353__a
{
	float: left;
	width: 50%;
}

.x-710_wxlc > .n_353__a form
{
	display: block;
	width: 100%;
}

.x-710_wxlc > .n_353__a .dcrg-375_w
{
	margin-top: 20px;
}

.x-710_wxlc > .n_353__a .siqz_870__yzr
{
	display: none;
}


.x-710_wxlc > .n_353__a .dcrg-375_w label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.x-710_wxlc > .n_353__a .dcrg-375_w input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.x-710_wxlc > .n_353__a .dcrg-375_w textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.x-710_wxlc > .n_353__a .dcrg-375_w .m_984__tddu {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.x-710_wxlc > .n_353__a .zjkfo_268__krae
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(77,127,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hy_323-aejfu { width: 100%; }
	
.wfqje_384__q { text-align: center; }
	
	
	
	
.wfqje_384__q .aiix_835__i
	{
		
		
	}

	
	

	
	
	
	.n_696__ke
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.n_696__ke > a
{
	
}

	
.n_696__ke > a.csd-18_ckc
{
	margin-right: 0px;
}
	
.n_696__ke > a > div
{
    width: 24px;
	height: 24px;
}

.n_696__ke > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.n_696__ke > a.wufg_655__z > div > span
{
	
}

.n_696__ke > a.csd-18_ckc > div > span
{
	
}


.n_696__ke > span.sjla_696__jbie
{
	display: none;
}
	

	
	
	.n-853_vmshf
	{
		width: auto;
	}
	
	
	.jhgsv_526__scxnf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh:not(.active)
	{
		position: relative;
	}
	
	
		.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.feafd_90-xqeyp > .aq-166_hojh > .rs_616-r
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm
	{
		
		display: none;
	}
	


.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh.active > .ghnc_310__bbwm
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul
{
	display: block;
	max-height:300px;
}

.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li
{
	
}
	
	
.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jhgsv_526__scxnf > .feafd_90-xqeyp > .aq-166_hojh > .ghnc_310__bbwm > ul > li > a > .yeof-930_jg
{
	font-size: 14px;	
}
	
	
	
.feafd_90-xqeyp > .aq-166_hojh > .rs_616-r > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.feafd_90-xqeyp > .aq-166_hojh.active > .rs_616-r > *
{
	font-size: 16px;
}	
		
.feafd_90-xqeyp > .aq-166_hojh:not(.active) > .rs_616-r > .ufwh-871_dge
{
	display: none;
}
	
	
	
.jhgsv_526__scxnf .azd_256-agwa
{
	width: 24px;
}

.jhgsv_526__scxnf .azd_256-agwa > .cdyhj_956__iajwu
{
	width: 24px;
	height: 24px;
}
	
	
.jhgsv_526__scxnf .aq-166_hojh:not(.active) .azd_256-agwa > .cdyhj_956__iajwu
{
	margin-left: 0px;
}

.jhgsv_526__scxnf .aq-166_hojh.active .azd_256-agwa > .cdyhj_956__iajwu
{
	border:1px solid #171717;
}

.jhgsv_526__scxnf .azd_256-agwa > .cdyhj_956__iajwu > img
{
	height: 24px;
}
	

.wfqje_384__q .aiix_835__i > .fpc-838_tjkgq
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.aiix_835__i .b_15__yd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jhgsv_526__scxnf.vu-982_pfgfz
	{
		float: none;
	}
	
.jhgsv_526__scxnf.vu-982_pfgfz > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jhgsv_526__scxnf .fedch-705_ab
	{
		line-height: 18px;
	}
	
	.jhgsv_526__scxnf .azd_256-agwa > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jhgsv_526__scxnf .azd_256-agwa > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jluce_949-ok {
    padding: 30px 20px;
	}
	
	.jluce_949-ok > .b-884_ygg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jluce_949-ok > .b-884_ygg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jluce_949-ok > .b-884_ygg > .x_728-jxb
	{
		padding-top: 10px
	}
	
	.jluce_949-ok > .b-884_ygg > .kjhmg-805_t
	{
		width: 100%;
		padding-top: 30px
	}
	
	.kjhmg-805_t > .ib_983__gxa
	{
		margin: 20px 0px 0px 0px;
	}
	
	.x_728-jxb > .jvrb-961_edny > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jluce_949-ok > .b-884_ygg > .nnihe-168_sstws
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hy_323-aejfu
	{
		margin-top: 30px;
	}
		
	.heudh_503-djwbt { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.heudh_503-djwbt h2 { padding-bottom:20px; }
	.heudh_503-djwbt > .jgfmd_481__acrgn
	{
		padding: 20px;
	}

	.heudh_503-djwbt p + h2 { }
	.heudh_503-djwbt ul { }
	.heudh_503-djwbt li { }
	.heudh_503-djwbt table { width: 100% !important; }
	
	.heudh_503-djwbt img { max-width: 100% !important; }
	

	.rhtf_505-s.a_416-ipbj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rhtf_505-s.a_416-ipbj h2
	{
		padding-bottom: 20px;
	}
	
	.rhtf_505-s.a_416-ipbj ul
	{
		display: block;
	}
	
	.rhtf_505-s.a_416-ipbj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.rhtf_505-s.a_416-ipbj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.rhtf_505-s ul.wwdzx_775__vhdnz > li > .ozfri-644_cho
	{
		float: none !important;
	}
	
	.rhtf_505-s ul.wwdzx_775__vhdnz > li > .ccd_375__dwgug
	{
		padding: 0px;
	}
	
	
		.jf-651_fchcj.a_416-ipbj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jf-651_fchcj.a_416-ipbj h2
	{
		padding-bottom: 20px;
	}
	
	.jf-651_fchcj.a_416-ipbj ul
	{
		display: block;
	}
	
	.jf-651_fchcj.a_416-ipbj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jf-651_fchcj.a_416-ipbj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jf-651_fchcj.a_416-ipbj ul > li .ccd_375__dwgug
	{
		padding: 0px;
	}
	
	.akfn-605_nwejo
	{
		    padding: 20px;
	}
	
	
	.vhjk-289_wdk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.vhjk-289_wdk h2
	{
		padding-bottom: 20px;
		
	}
	
	.vhjk-289_wdk .geqag_566-dibuf
	{
		padding: 20px;
	}
	
	.vhjk-289_wdk .geqag_566-dibuf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.vhjk-289_wdk .xh-621_omaf
	{
		padding-left: 0px;
	}
	
	
	
	
	.gvbj_354__db
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gvbj_354__db > .gr_134__fndqu
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gr_134__fndqu > .zh_223__g
	{
		display: block;
	}
	
	.gr_134__fndqu > .ra_745-zou
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gr_134__fndqu > .ra_745-zou > .jvrb-961_edny
	{
		
	}
	
	
	.ib_983__gxa.gnlo_427-zi
	{
		margin-right: 0;
	}
	
	
	.ib_983__gxa.gnlo_427-zi .jhg-490_be > input
	{
		max-width: none;
	}
	
	.ib_983__gxa.gnlo_427-zi .yjho_666__os
	{
		max-width: none;
	}
	
	
	.jvrb-961_edny > .g-363_yjb.j_902-kfoih
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.mib_911-h
	{
		text-align: center;
	}
	
	.q_45__bilq
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.q_45__bilq li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.q_45__bilq li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gu-297_rf
	{
		margin-left: 20px !important;
		
	}
	
	.gu-297_rf > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.heudh_503-djwbt table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cdd-39_j a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.heudh_503-djwbt > .jgfmd_481__acrgn.ofqk_894-kdd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jgfmd_481__acrgn ul.list-recomend > li
{
	display: block;
}
	
.x-710_wxlc > .n_353__a
{
	width: 100%;
	float: none;
}
	
.x-710_wxlc > .bqgw_661-id
{
	width: 100%;
	float: none;
}

.x-710_wxlc > .bqgw_661-id > .ni-14_waj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


